Bug 506697 - consider switching from ExcludeArch to ExclusiveArch
consider switching from ExcludeArch to ExclusiveArch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: superiotool (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2009-06-18 08:01 EDT by Dan Horák
Modified: 2009-06-30 17:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0-0.17.20090619svn4356.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 17:20:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2009-06-18 08:01:38 EDT
If I understand the library/utility it is meant to be used on i?86 and x86_64 platforms only. If I am right then it is more efficient to use ExclusiveArch because in current situation every secondary arch must add an exception into the ExcludeArch.

The suggested form is:
ExclusiveArch %{ix86} x86_64

Please change both F-11 and devel branches in CVS.
Comment 1 Fedora Update System 2009-06-19 13:47:13 EDT
superiotool-0-0.17.20090619svn4356.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/superiotool-0-0.17.20090619svn4356.fc10
Comment 2 Fedora Update System 2009-06-19 13:47:18 EDT
superiotool-0-0.17.20090619svn4356.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/superiotool-0-0.17.20090619svn4356.fc11
Comment 3 Fedora Update System 2009-06-19 13:47:22 EDT
superiotool-0-0.17.20090619svn4356.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/superiotool-0-0.17.20090619svn4356.fc9
Comment 4 Fedora Update System 2009-06-24 15:17:37 EDT
superiotool-0-0.17.20090619svn4356.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update superiotool'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-6932
Comment 5 Fedora Update System 2009-06-24 15:27:39 EDT
superiotool-0-0.17.20090619svn4356.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update superiotool'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6910
Comment 6 Fedora Update System 2009-06-24 15:27:44 EDT
superiotool-0-0.17.20090619svn4356.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update superiotool'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6802
Comment 7 Fedora Update System 2009-06-30 17:20:21 EDT
superiotool-0-0.17.20090619svn4356.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-06-30 17:28:07 EDT
superiotool-0-0.17.20090619svn4356.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-06-30 17:42:25 EDT
superiotool-0-0.17.20090619svn4356.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.